h1 {
	margin-bottom: 1.073em;
	margin-top: 1.062em;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.742em;
	/* That probably comes from owning two lounges for ten years.  */
	white-space: normal;
}
.themselves {
	float: none;
	letter-spacing: normal;
	font-weight: normal;
	/* Easygoing and laid back to the usa about a year ago and i miss being romanced.  */
	border-radius: 4px;
	box-shadow: 0 4px 19px rgba(215,172,180,0.998);
}
@media screen and (max-width: 767px) {
body {
	font-weight: normal;
	padding: 0px;
	font-family: 'Open Sans', sans-serif;
	white-space: inherit;
	height: 100%;
	line-height: 2.365em;
	font-size: 21px;
}
.physical {
	font-size: 0.967em;
}
p {
	font-size: 1.081em;
}
}
.meeting-nervous {
	display: inline-block;
	
	box-sizing: border-box;
}
.regueton {
	display: block;
	text-align: center;
	color: rgba(244,240,236,0.999);
	background-color: rgba(1,25,19,0.995) !important;
	width: 100%;
	padding: 1.104em 0.565em;
	margin: 0 auto;
	
	box-sizing: border-box;
	clear: both;
	font-weight: normal;
	float: none;
	position: relative;
}
.physical {
	margin: 0.478em 0.757em;
	/* The   least that you could do is send one when you contact me. Complete with pool hot tub and entertainment.  */
	font-weight: normal;
	color: rgba(52,52,85,0.995);
	letter-spacing: inherit;
	clear: both;
}
.doctorate {
	padding: 0px;
	white-space: normal;
	float: none;
	background:url(/picture/biggest.png) repeat;
	margin: 0px;
	/* My primary photo is a joke from the dealership!  */
	width: 100%;
}
.evenings {
	display: inline;
	margin-right: 0.807em;
	
	box-sizing: border-box !important;
	text-align: left;
	/* Looking4sumone2playwith i'm a bi-curious female looking for another single female to  talk to.  */
	letter-spacing: inherit;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	white-space: inherit;
	letter-spacing: inherit;
	font-size: 22px;
	background-color: rgba(216,245,249,0.997);
	font-family: 'Open Sans', sans-serif;
	line-height: 1.131em;
}
.physical {
	font-size: 0.983em;
}
p {
	font-size: 1.094em;
}
}
a:link {
	color: #0e00ff;
	letter-spacing: inherit;
	text-decoration: none !important;
}
a:visited {
	letter-spacing: inherit;
	text-decoration: none;
	color: #88008f;
}
a:hover {
	letter-spacing: inherit;
	padding-left: 0px;
	color: #ff00fd;
	text-decoration: underline;
	margin-left: 0px;
}
.watching {
	display: block;
	overflow: hidden;
	width: 90%;
	font-size: 0.957em;
	clear: both;
	letter-spacing: normal;
	font-weight: normal;
	height: auto;
	margin-top: 0.348em;
}
.instructor {
	margin: 0.321em 0.176em;
	height: auto;
	border: 1px dashed #c2cac8 !important;
	float: none;
	aspect-ratio: 2/3;
	width: auto !important;
	max-width: 100%;
}

@media screen and (min-width: 1200px) {
body {
	font-size: 20px;
	line-height: 1.497em;
	font-weight: normal;
	padding: 0px;
	overflow: auto;
	white-space: normal;
	font-family: 'Open Sans', sans-serif;
}
.physical {
	font-size: 0.996em;
}
p {
	font-size: 1.063em;
}
}
.offense {
	letter-spacing: normal !important;
	margin: 0 auto;
	padding: 3% 2% 6%;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	width: 86%;
	font-weight: normal;
	vertical-align: top;
	
	box-sizing: border-box;
	background-color: rgba(207,205,231,0.996);
	text-align: left;
}

.outdoors {
	display: block;
	font-weight: normal;
	margin: 1.149em 0 1.149em 0;
}
.messing {
	text-align: center;
	white-space: normal;
	text-transform: capitalize;
	clear: both;
	letter-spacing: normal;
	width: 91%;
}
.unusual {
	float: none;
	text-align: center;
	font-weight: normal;
	clear: both;
	color: rgba(210,230,221,0.995);
	margin-top: 0.962em;
}
